.. This is the top level page for the 'system' manual.


System Emulation
================

This manual is the overall guide for users using QEMU
for full system emulation (as opposed to user-mode emulation).
This includes working with hypervisors such as KVM, Xen, Hax
or Hypervisor.Framework.

Contents:

.. toctree::
   :maxdepth: 3

   quickstart
   invocation
   keys
   mux-chardev
   monitor
   images
   net
   virtio-net-failover
   usb
   nvme
   ivshmem
   linuxboot
   generic-loader
   guest-loader
   vnc-security
   tls
   secrets
   authz
   gdb
   managed-startup
   cpu-hotplug
   virtio-pmem
   pr-manager
   targets
   security
   multi-process
   deprecated
   removed-features
   build-platforms
   license
